Change shell icons

Windows uses a special group of icons called shell icons to display Main items on the Start menu and other miscellaneous objects. The default icons displayed for open and closed folders are examples of shell icons.

To change a shell icon

  1. Launch On Display

  2. Select the Start Menu or Misc. tab.

  3. Select the icon with your mouse and click the Change button.

  4. Select a new icon from any of the icon libraries included with On Display or from any other file containing icons.

  5. Click Apply, and On Display elegantly updates your system display with the requested change.

Tip

  • Rebuild or repair the cache: Sometimes Windows fails to recognize a change that has been made to an icon. Use the Rebuild cache function to refresh the icon images.

Related Topics

  • Change icons for Start menu shortcuts

  • Change folder icons


Change icons displayed on desktop and in folders

  1. Click Appearance to proceed to next step Right-click on any icon wherever you see it displayed. If it can be configured with a custom icon, On Display will provide an Appearance selection on the popup menu.

  2. Select Appearance.

Next Step


Change system cursors

  1. Launch On Display.

  2. Select the Cursor tab. Select the cursor with your mouse and click the Change button.

  3. An Open dialog will appear, allowing a new cursor file to be selected. Use the dialog to select a new cursor and click OK.

  4. If you would like to change other cursors, repeat steps 3 and 4 for each additional cursor.

  5. Click Apply, and On Display elegantly updates your system display with the requested change.


Browsing for icons

Browsing Your Computer for the New Icon

  • On Display comes with icon libraries to get started with. Use the [image] button to browse your system for files with icons.

  • On Display's libraries are located in the "Icons" folder beneath where On Display was installed. (Depends on user - default "C:\Program Files\Microangelo\Icons")

  • On Display remembers recently used libraries. Use the drop-down combo box to easily select from these choices without repeating the "browse".


Change folder icons

Windows displays icons for folders in a variety of ways.

Standard folders are usually represented by a closed or open folder icon. These icons are two examples of Windows shell icons. They are configured at the shell level, meaning they are used to display all standard folders. To change the standard folder icons displayed for open and closed folders, see Change shell icons.

A standard folder can also be changed to display an icon other than the normal open and closed folder icons. When this type of change is made, the same icon is always displayed whether the folder is open or closed. To change the icon for an individual folder, use the procedure described in Change icons on desktop and in folders.

Special folders occur in a variety of places. My Computer, Control Panel, Recycle Bin, Favorites, and My Documents are a few examples. To change the icon for special folders, use the procedure described in Change icons on desktop and in folders.


Change icons displayed on desktop and in folders - step 2

Change icons displayed on desktop and in folders

Microangelo On Display presents a popup dialog used to view and customize the icon for the selected object.

  • Select the Custom radio button to select a new image for the shortcut or folder. Show Me

  • Click Apply, and On Display elegantly updates your system display with the requested change.

Notes

  • When an ANI file has been configured for any object, the display should animate whenever the icon has been selected (only icons on the Windows desktop).

  • The selections offered in the Display area may be different than those shown above. On Display provides choices that are appropriate for the type of object being customized.


Change icons displayed on desktop and in folders - step 3

Change icons displayed on desktop and in folders

Select a new icon from any of the icon libraries included with On Display or from any other file containing icons.


Change icons for Start menu shortcuts

The Start menu includes shortcuts that launch applications and activities on your computer. The setup process for most software will install one or more shortcuts on the Start menu to launch the applications being installed. Start menu shortcuts appear directly above the Programs item, and also appear as "flyouts" when you select the Programs item.

There are two procedures you can use to change icons for Start menu shortcuts. The "longer" method always works. The "shorter" method does not always provide the Appearance selection. It always works on Windows 98. It never works on the original Windows 95 release. Other platforms have mixed results.

Change a Start menu shortcut (shorter method)

  1. Open the Start menu.

  2. Navigate the to the item you want to change.

  3. Right-click on the icon and select Appearance. (Use the longer method below if Appearance is not a menu option.)

Next Step

Change a Start menu shortcut (longer method)

  1. Right-click on the Start menu.

  2. Select Open. A folder will open that contains all of the top-level shortcuts and the Programs folder.

  3. If the icon you wish to change is not a top-level item, open the Programs folder and any additional folders required to get to the icon you wish to change.

  4. Right-click on the icon and select Appearance.

Next Step


Change icons for Start menu shortcuts - step 2

Change icons for Start menu shortcuts

Microangelo On Display presents a popup dialog used to view and customize the icon for the selected object.

  • Select the Custom radio button to select a new image for the shortcut or folder. Show Me

  • Click Apply, and On Display elegantly updates your system display with the requested change.


Change icons for Start menu shortcuts - step 3

Change icons for Start menu shortcuts

Select a new icon from any of the icon libraries included with On Display or from any other file containing icons.


Change icons on the Start menu

On Display can change most of the icons on the Start menu. These icons fall into one of two categories:

  • The Start menu includes a group of shell icons that Windows displays when the menu is opened. For information on changing shell icons, see Change shell icons.

  • The Start menu also includes two areas where program shortcuts are found. Shortcuts can appear directly above the Programs item. They also appear as "flyouts" when you select the Programs item. For information on changing Start menu shortcuts icons, see Change icons for Start menu shortcuts.


Changing Icons and Cursors

Using Microangelo On Display, you can easily select the icon images that you prefer rather than the default icons displayed by Windows. On Display provides a consistent and elegant method to customize the icon display for almost every icon on your system.

What do you want to do?

Change icons displayed on desktop and in folders. How?
Change folder icons. How?
Change Start menu icons. How?
Change shell icons. How?
Change system cursors. How?


Appearance Dialog

  • Select the Custom radio button to select a new image for the shortcut or folder. Show Me

  • Click Apply, and On Display elegantly updates your system display with the requested change.

Notes

  • When an ANI file has been configured for any object, the display should animate whenever the icon has been selected (only icons on the Windows desktop).

  • The selections offered in the Display area may be different than those shown above. On Display provides choices that are appropriate for the type of object being customized.


Launch On Display

From System tray:

  1. Locate the On Display icon in the Windows system tray. It should look like this: On Display

  2. Double click on the icon to launch On Display.

From Start menu:

  1. Click Start.

  2. Point to Programs.

  3. Point to Microangelo.

  4. Click the On Display component


Shell icons

Start menu icons | Misc. icons
Programs | Closed Folder
Favorites | Open Folder
Documents | Shortcut
Settings | Share
Find | Desktop
Help | Application
Run | Audio CD
Log Off | Network Drive Offline
Shut Down | Default Icon
Suspend | Default Document
Undock |